5f2b60 - Fix Upgrade path to install unconfineduser.pp when unocnfined package is

Authored and Committed by dwalsh 11 years ago
    - Fix Upgrade path to install unconfineduser.pp when unocnfined package is
        3.0.0 or less
    
        
file modified
+53 -17